Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000004LnBlog[All Projects] Defectpublic2010-12-06 23:262010-12-29 00:17
Reporterpageer 
Assigned Topageer 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.0.0Fixed in Version1.0.0 
Summary0000004: Don't notify on friendly pingbacks
DescriptionWhen pinging back an entry on the same site, the user currently gets an e-mail notification. However, the user should not be notified if both entries have the same author - he knows he just linked to himself.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000024)
Source Control (developer)
2010-12-29 00:17

Changeset 81:c89f6e7512bc by Peter Geer, Wed Dec 29 00:17:23 2010 -0500
Fixed more deprecation errors (bug 0000016) and notification of pingbacks on same-author entries (fixes bug 0000004)
    lib/pb.php
    plugins/reply_notifier.php
    xmlrpc/xmlrpc.inc
    xmlrpc/xmlrpcs.inc

- Issue History
Date Modified Username Field Change
2010-12-06 23:26 pageer New Issue
2010-12-06 23:26 pageer Status new => assigned
2010-12-06 23:26 pageer Assigned To => pageer
2010-12-09 21:54 pageer Category Task => Defect
2010-12-29 00:17 Source Control Checkin
2010-12-29 00:17 Source Control Note Added: 0000024
2010-12-29 00:17 Source Control Status assigned => resolved
2010-12-29 00:17 Source Control Resolution open => fixed
2010-12-29 00:17 pageer Fixed in Version => 1.0.0


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker